Loading...
Searching...
No Matches
_HfsCPrivateCache Struct Reference

`#include <cache.h>`

## Data Fields

unsigned int | block_number
unsigned int | first_cachetable_size
HfsCPrivateCacheTable * | last_table
HfsCPrivateExtent ** | linked_ref
unsigned int | linked_ref_size
unsigned int | needed_alloc_size
HfsCPrivateCacheTable * | table_list

## Field Documentation

## block_number

unsigned int _HfsCPrivateCache::block_number

## first_cachetable_size

unsigned int _HfsCPrivateCache::first_cachetable_size

## last_table

HfsCPrivateCacheTable* _HfsCPrivateCache::last_table

## linked_ref

HfsCPrivateExtent** _HfsCPrivateCache::linked_ref

## linked_ref_size

unsigned int _HfsCPrivateCache::linked_ref_size

## needed_alloc_size

unsigned int _HfsCPrivateCache::needed_alloc_size

## table_list

HfsCPrivateCacheTable* _HfsCPrivateCache::table_list

The documentation for this struct was generated from the following file:

- libparted/fs/r/hfs/cache.h